French translation update for 4.2-stable
2021-03-29 10:26 - Brice Beaumesnil

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 422

Description

Hello,

Few translations for fr :

- Old labels with no translation
- "Email" > "Courriel"

- Error in translation

- New labels

Associated revisions

Revision 21021 - 2021-06-04 09:29 - Go MAEDA
French translation update for 4.2-stable (#34979).

Patch by Brice Beaumesnil.

Revision 21022 - 2021-06-04 09:31 - Go MAEDA
Merged r21021 from trunk to 4.2-stable (#34979).

History

#1 - 2021-05-31 11:04 - Go MAEDA

Thank you for posting the translation patch.

However, | think changing "email" to "courriel" would be controversial. The French government seems to recommend the use of "courriel”, but in
reality, "email" seems to be widely used. For example, | found that the French versions of Twitter and Facebook use "email", and GMail uses "e-mail".

I'm thinking of not changing "email" to "courriel" but committing the rest of the patch. Could you discuss in another issue whether "email" should be
changed to "courriel" or not?

#2 - 2021-05-31 13:18 - Brice Beaumesnil
It's not a big deal. email can be preserved.
Also: redmine 35016 : update translations for two-factor authentication already pushed.
#3 - 2021-06-03 08:01 - Go MAEDA
- File 34979-v2.patch added
- Subject changed from update fr to French translation update for 4.2-stable
- Target version set to 4.2.2
Brice Beaumesnil wrote:
It's not a big deal. email can be preserved.

Also: redmine 35016 : update translations for two-factor authentication already pushed.

Thank you for the feedback. | have updated your patch for the current trunk.

Setting the target version to 4.2.2.
#4 - 2021-06-04 09:32 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

update_fr.diff 21.8 KB 2021-03-29 Brice Beaumesnil

34979-v2.patch 9.48 KB 2021-06-03 Go MAEDA
